Uploaded image for project: 'Phoenix'
  1. Phoenix
  2. PHOENIX-7255

Non-existent artifacts referred in compatible_client_versions.json

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 5.2.0, 5.3.0
    • 5.3.0
    • core

    Description

      The compatible_client_versions.json refers to Hbase 2.3 support for Phoenix 5.2, which has been removed some time ago, but the file hasn't been updated.

      We need to keep in mind that we need to update this file as new hbase profiles are added or old ones are dropped.

      Attachments

        Issue Links

          Activity

            People

              stoty Istvan Toth
              stoty Istvan Toth
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: